<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

class SitePages extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'site_pages';

    /**
     * 定义你的关联模型.
     *
     * @return BelongsToMany
     */
    public function pagesTag()
    {

        $pivotTable = 'site_pages_tag_relationship'; // 中间表

        $relatedModel = SitePagesTag::class; // 关联模型类名

        return $this->belongsToMany($relatedModel, $pivotTable, 'pages_id', 'tag_id');
    }
}
