<?php

use Illuminate\Support\Facades\Facade;

/*
 * 数据字典 dictionary
 */

return [
    //配置语言包
    'languages' => [
        'en' => 'English',
        'zh_CN' => 'Chinese',
        'zh_TW' => 'Taiwan'
    ],
    //默认语言
    'default_language' => 'en',

    //分销商角色ID
    'dist_role_id' => '2',

    //是否启用
    'enabled' => [
        '1' => 'Yes',
        '0' => 'No',
    ],
    //是否
    'whether' => [
        '1' => 'Yes',
        '0' => 'No',
    ],
    //询价状态
    'inquiryStatus' => [
        '0' => 'New',
        '1' => 'processing',
        '2' => 'processed',
    ],
    //菜单类型
    'menu_type' => [
        '0' => 'Home page',
        '1' => 'Collections',
        '2' => 'Products',
        '3' => 'Pages',
        '4' => 'Url',
    ],
    'collections_type' => [
        '0' => 'Product Category',
        '1' => 'Posts Tag',
    ],
    //文章状态
    'pages_status' => [
        '0' => 'Draft',
        '1' => 'Published',
    ],
    //
    'visibility' => [
        '1' => 'Visible',
        '0' => 'Hidden',
    ],
    //站点URL配置
    'site_url' => [
        'pages' => '/pages',
        'tags' => '/collections',
        'products' => '/products',
        'product_category' => '/product-category',
    ],

];
